Problems starting the Epic Games Store!

Using Epic Games’ own installation script provided by Bottles, I get this error when trying to launch.
image

If using flatpak perform an update with

flatpak update

Hello, I did just that today and I’m still suffering this problem.
Is there any way to make bottles run in debug or to provide logs?

I’m running on an ubuntu-based distro named DraugerOS which uses the xanmod kernel

Just choose “launch with terminal” in the program menu